.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Green{margin-top: 1em;
	clear: left;
	border: 1px solid #32a459;
	padding: 0;
	background-color: #e6eecb;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Green tbody>tr>td{padding: 0;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Green h4{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #32a459;
	color: white;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Green h5{font-size: 1em;
	margin: 0;
	padding: .75em 1em;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Green figure.full{max-width: 90%;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Green figure.map{margin-top: .5em;
	margin-bottom: 1em;
	max-width: 90%;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Green p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Yellow{margin-top: 1em;
	clear: left;
	border: 1px solid #faa629;
	padding: 0;
	background-color: #f9e5ad;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Yellow tbody>tr>td{padding: 0;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Yellow h4{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: #faa629;
	color: white;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Yellow h5{font-size: 1em;
	margin: 0;
	padding: .75em 1em;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Yellow figure.full{max-width: 90%;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Yellow figure.map{margin-top: .5em;
	margin-bottom: 1em;
	max-width: 90%;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-Yellow p{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-SB{margin-top: 1em;
	clear: left;
	border: 1px solid lightblue;
	padding: 0;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-SB tbody>tr>td{padding: 0;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-SB h4{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: lightblue;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-SB p{margin: .5em;
	line-height: 1.35em;}
.eg-guide-lego-city-undercover-eguide #content article > section table.web-custom-SB li{margin: 0;
	padding: 1em;
	line-height: 1.35em;}
.eg-guide-lego-city-undercover-eguide #content article > section table.lcu_table thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-lego-city-undercover-eguide #content article > section table.lcu_table tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-lego-city-undercover-eguide #content article > section table.lcu_table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-lego-city-undercover-eguide #content article > section table.Basic-Table figure *{width: inherit;
	max-width: inherit;}